# Generated by Django 3.1.3 on 2021-02-06 12:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0091_auto_20210205_0005'),
    ]

    operations = [
        migrations.AddField(
            model_name='sapbooking',
            name='steuerkennzeichen',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Steuerkennzeichen'),
        ),
    ]
